@charset "utf-8";
/* CSS Document */

.rd #content #page #main h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

.rd #content #page #main #headline {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none;
	border: none;
	color: #FFFFFF;
	margin: 0;
	width: 700px;
	height: 200px;
	clear: both;
	position: relative;
}

.rd #content #page #main #headline #aside {
	height: 200px;
	border-right: none;
	background-image: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8DC53E;
	color: #000;
	margin: 0px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	width: 179px;
}

.rd #content #page #main #headline #banner {
	float: left;
	overflow: hidden;
	background-color: #fff;
	border-right: none;
	width: 700px;
	height: 200px;
	position: relative;
}



.rd #content #page #main #headline #nav {
	left: 595px;
	position: absolute;
	top: 10px;
	z-index: 20;
}

.rd #content #page #main #headline #nav a.activeSlide {
    color: #66CCFF;
}


.rd #content #page #main #headline #nav a:focus, .rd #content #page #main #headline #nav a:hover {
    outline: medium none;
    text-decoration: none;
}

.rd #content #page #main #headline #nav a {
   	background: none repeat scroll 0 0 #303B40;
    border-radius: 3px 3px 3px 3px;
    color: #069;
    font-weight: bold;
    margin: 0 5px 0 0;
    padding: 3px 5px;
    text-decoration: none;
}



.rd #content #page #aside .dashed {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	width: 220px;
}
.rd #content #page #aside .dashed li {
	font-size: 14px;
	font-weight: bold;
	color: #069;
	margin-left: 0px;
	padding-left: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-top: 5px;
	padding-bottom: 5px;
}
.rd #content #page #main #feature {
	margin-top: 0px;
	margin-bottom: 10px;
}
.rd #content #page #main #improve_myrtk {
	width: 120px;
	color: #000;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #093;
	position: absolute;
	margin-right: 10px;
	margin-left: 20px;
	float: right;
}
.rd #content #page #main .divider {
	background-image: url(../img/section_divider.png);
	background-repeat: no-repeat;
	height: 33px;
	width: 700px;
	clear: both;
}
.rd #content #page #main p {
	margin-bottom: 5px;
}

.rd #content #page #main #functions div .center .actionBtn {
	position: absolute;
	bottom: 15px;
	left: 110px;
}
.rd #content #page #main #headline #aside h4 {
	font-size: 14px;
	font-weight: bold;
}
table th.header {
	font-size: 12px;
	font-weight: bold;
	background-color: #DAEEFE;
	line-height: 2.3em;
	height: 30px;
	padding-right: 0px;
}

.rd #content #page #main #exist tr td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DAEEFE;
	margin-right: 3px;
	margin-left: 3px;
	padding: 3px;
}
.rd #content #page #main #exist tr td.center {
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #DAEEFE;
        margin-right: 3px;
        margin-left: 3px;
        padding: 3px;
        text-align: center;
}
.rd #content #page #main #functions .function {
	background-image: url(../img/function_bg.png);
	background-repeat: no-repeat;
	height: 190px;
	width: 320px;
	float: left;
	margin-right: 10px;
	padding: 10px;
	position: relative;
}
.rd #content #page #main #functions .function input {
	padding: 5px;
}
.rd #content #page #main #functions .function .blue {
	color: #FFF;
	background-color: #0B9DCD;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	margin-left: 5px;
}
/*i added*/
.dataTables_filter {display: none;}

.popup_box {
	display: none; /* Hide the DIV */
	position: fixed;
	_position: absolute; /* hack for internet explorer 6 */
	min-height: 100px;
	width: 300px;
	background: #FFFFFF;
	z-index: 100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */
	margin-left: 15px;
	/* additional features, can be omitted */
	border: 2px solid #ccc;
	padding: 15px;
	font-size: 12px;
	font-weight: normal;
	-moz-box-shadow: 0 0 5px #000000;
	-webkit-box-shadow: 0 0 5px #000000;
	box-shadow: 0 0 5px #000000; 
}
.popupBoxClose {
    font-size:20px;  
    line-height:15px;  
    right:5px;  
    top:5px;  
    position:absolute;  
    color:#6fa5e2;  
    font-weight:500;      
}

div.selectlist ul li{
	list-style-type: none;
}


.rd #content #page #main form {


}
.rd #content #page #main .intro {
	float: left;
	display: inline-block;
}

div.selectlist{
	border: 1px solid #B3DCFD;
	height: auto;
	width: 200px;
	text-align: left;
	float: left;
	margin-right: 10px;
}
.rd #content #page #main .selectlist .title {
	font-weight: bold;
	width: 197px;
	display: block;
	background-image: url(../img/select_bg.png);
	background-repeat: no-repeat;
	height: 27px;
	padding-left: 3px;
}
.rd #content #page #main .selectlist ul {
	margin-left: 2px;
}
.rd #content #page #main .selectlist ul li {
	font-size: 10px;
}
#exist_info {
	display: block;
	margin-top: 5px;
	font-size: 10px;
}
.rd #content #page #main form input.allSearch {
	padding: 5px;
}
.rd #content #page #main .selectlist.topic {
	width: 240px;
}
.rd #content #page #main .selectlist.topic .title {
	font-weight: bold;
	width: 237px;
	display: block;
	background-image: url(../img/select_bg_topic.png);
	background-repeat: no-repeat;
	height: 27px;
	padding-left: 3px;
}

.rd #content #page #main #exist {
	clear: both;
	border: 1px solid #DAEEFE;
	margin-top: 5px;
}
.rd #content #page #main #headline #banner div div {
	float: left;
	width: 215px;
	margin-left: 0px;
	height: 135px;
	margin-top: 5px;
	margin-right: 7px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #000;
	background-color: #FFF;
	background-image: none;
}

.rd #content #page #main #headline #banner div {
	font-size: 100%;
}
.rd #content #page #main #headline #banner div div img {
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #CCC;
}
.rd #content #page #main #headline #banner div div .desc {
	float: left;
	margin: 0px;
	padding: 3px;
	height: 110px;
	width: 161px;
	background-color: #FFF;
	line-height: 12px;
}
.rd #content #page #main #headline #banner div .appTitle {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	display: block;
}
.rd #content #page #main #headline #banner div div .appTitle a {
	color: #069;
}

.header.sorting {
	background-color: #DAEEFE;
	font-weight: bold;
	font-size: 12px;
	padding-right: 20px;
	height: 30px;
    line-height: 2.3em;
	text-align: center;
}

.dataTable th {
	text-align: center;
}
.likeCount {
	font-weight: bold;
}

img.handCursor { 
	cursor: pointer  
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px; /* width of the spinner gif */
    height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
}

.rd #content #page #main .EFform {
	float: left;
	width: 100%;
}


form.EFform fieldset {
	margin: 0 0 1.5em 0;
	padding: 1em;
	width: 95%;
	clear: left;
}

#content .EFform ul {
	margin: 0px;
}

.EFform ul li {
	list-style: none;
	margin-bottom: 10px;
	overflow: hidden;
}

form.EFform legend {
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 10px;
}

form.EFform label,form.EFform input {
	display: block;
}

form.EFform input.check,form.EFform label.check{
	display: inline;
	float: none;
	width: auto;
	border: none;
}

form.EFform input.check2{
	display: inline;
	float: none;
	width: auto;
	border: 1px solid #999;
	padding: 5px;
}

form.EFform label {
	font-weight: bold;
	padding-right: 10px;
}

form.EFform input#submit,form.form input#submit {
	background: #369;
	border: #ddd;
	color: #fff;
	font-weight: bold;
	margin: 10px 0;
	padding: 5px;
	width: 120px;
	float: left;
	margin-right: 10px;
}

form.EFform input.text,form.EFform textarea,form.EFform select {
	border: 1px solid #999;
	padding: 5px;	
}

form.EFform input.text:focus,form.EFform textarea:focus,form.EFform select:focus{
	border: 1px solid #666;
}
form.EFform br,form.EFform li,form.EFform p {
	clear: left;
}

form.EFform h2 {
	margin-top: 20px;
	padding-top: 8px;
	border-top: 1px solid #4289aa;
}
.rd #content #page #main #headline #aside h2 a {
	color: #069;
}

.rd #content #page #main #headline #aside h2 a:hover, .rd #content #page #main #headline #aside h2 a:focus {
	color: #47aa42;
}





--  FORUM Styles --
.gallery li a img {
	height: 128px;
	width: 128px;
}
.gallery li {
	display: inline;
    float: left;
    margin: 10px 20px 0px 0px;
    overflow: hidden;
    width: 136px;
}

#cboxCurrent {
    color: #CCCCCC;
    display: none;
    position: absolute;
    right: 0;
    top: -60px;
}

#cboxTitle {
    color: #CCCCCC;
    font-size: 9px;
    left: 0;
    position: absolute;
    top: -20px;
}

.dataTables_length {
	margin-top: 5px;
	
}
.rd #content #page #main .appsearch {
	float: left;
	width: 230px;
}
.rd #content #page #main #headline #banner .feaApps {
	position: absolute; 
	top: -1px; 
	left: 0px; 
	display: block; 
	z-index: 5; 
	opacity: 0; 
	width: 700px; 
	height: 200px;
}

.z4 {
	z-index: 4; 
}
.rd #content #page #main .appsearch label {
	visibility: hidden;
	display: none;
}
.rd #content #page #main .EFform fieldset legend {
	display: none;
}
.rd #content #page #main #noscriptlink {
     display: block;
     float: right;
     right: 0px;
     width: 315px;
	 margin-top: 5px;
}

.rd #content #page #main #appschallenge {
    display: block;
    float: right;
    right: 0;
    width: 215px;
	margin-top: 4px;
}

#exist_paginate {
	float: right;
}
.rd #content #page #main .app_menu.center .active {
	font-weight: bold;
	color: #000;
	font-size: 1.1em;
}.rd #content #page #main #functions .function .app_menu.center {
	font-size: 11px;
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
